<?php
include_once dirname(__FILE__)."/mainresource/domain.php";
$theblog = new blog($app->blogdir);
if(!$theblog->blog->id){
	include_once dirname(__FILE__)."/blognotfound.php";
	exit();
}

$maxlen = 240;
if($app->varian=="MULTIDIRECTORY")
{
$app->mainsite = $_SERVER['SERVER_NAME'].rtrim(dirname($_SERVER['PHP_SELF']),"/")."/";
}

include_once dirname(__FILE__)."/mainresource/postlib.php";
include_once dirname(__FILE__)."/mainresource/login-check.php";

$numpost = 5;
$lang_month = array(
"01"=>"Januari",
"02"=>"Pebruari",
"03"=>"Maret",
"04"=>"April",
"05"=>"Mei",
"06"=>"Juni",
"07"=>"Juli",
"08"=>"Agustus",
"09"=>"September",
"10"=>"Oktober",
"11"=>"Nopember",
"12"=>"Desember");
$lang_day1 = array(
"1"=>"M",
"2"=>"S",
"3"=>"S",
"4"=>"R",
"5"=>"K",
"6"=>"J",
"7"=>"S");

$lang_day = array(
"Sunday"=>"Minggu",
"Monday"=>"Senin",
"Tuesday"=>"Selasa",
"Wednesday"=>"Rabu",
"Thursday"=>"Kamis",
"Friday"=>"Jumat",
"Saturday"=>"Sabtu"
);

$lang_day3 = array(
"Sun"=>"Min",
"Mon"=>"Sen",
"Tue"=>"Sel",
"Wed"=>"Rab",
"Thu"=>"Kam",
"Fri"=>"Jum",
"Sat"=>"Sab"
);

// do not change the keys and order
$lang_translate_date = array(
"Sunday"=>"Minggu",
"Monday"=>"Senin",
"Tuesday"=>"Selasa",
"Wednesday"=>"Rabu",
"Thursday"=>"Kamis",
"Friday"=>"Jumat",
"Saturday"=>"Sabtu",
"Sun"=>"Min",
"Mon"=>"Sen",
"Tue"=>"Sel",
"Wed"=>"Rab",
"Thu"=>"Kam",
"Fri"=>"Jum",
"Sat"=>"Sab",
"January"=>"Januari",
"February"=>"Pebruari",
"March"=>"Maret",
"April"=>"April",
"May"=>"Mei",
"June"=>"Juni",
"July"=>"Juli",
"August"=>"Agustus",
"September"=>"September",
"October"=>"Oktober",
"November"=>"Nopember",
"December"=>"Desember",
"Jan"=>"Jan",
"Feb"=>"Peb",
"Mar"=>"Mar",
"Apr"=>"Apr",
"May"=>"Mei",
"Jun"=>"Jun",
"Jul"=>"Jul",
"Aug"=>"Agu",
"Sep"=>"Sep",
"Oct"=>"Okt",
"Nov"=>"Nop",
"Dec"=>"Des"
);

$lang_gender = array(
"1"=>"Laki-Laki",
"2"=>"Perempuan"
);

function getDataInTag($data,$tag,$includingtag=false){
	if(strlen($data))
	{
		if($includingtag)
		{
			$closetag="</".$tag.">";
			$opentag="<".$tag;
			$start_pos=stripos($data,$opentag,0);
			if($start_pos===false)
			return $data;
			$end_pos=stripos($data,$closetag,$start_pos);
			if($end_pos===false)
			return $data;
			$end_pos=stripos($data,">",$end_pos);
			if($end_pos===false)
			return $data;
			$ret=substr($data,$start_pos,($end_pos-$start_pos)+1);
		}
		else
		{
			$closetag="</".$tag.">";
			$opentag="<".$tag;
			$pos1=stripos($data,$opentag,0);
			if($pos1===false)
			return $data;
			$pos1=stripos($data,">",$pos1+strlen($tag)-1)+1;
			$pos2=stripos($data,$closetag);
			if($pos1===false || $pos2===false)
			return $data;
			$ret=substr($data,$pos1,($pos2-$pos1));
		}
		return $ret;
	}
	return null;
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo stripslashes($theblog->blog->blog_title);?></title>
<meta name="keywords" content="<?php echo stripslashes($theblog->blog->blog_keyword);?>">
<link type="text/css" rel="stylesheet" href="mycontent/blogstyle.css" />
<link rel="shortcut icon" href="static/images/16x16.jpg" type="image/jpeg" />
</head>
<body>
<div class="all">

<div class="header">

<div class="search">
<form id="searchform" name="searchform" method="get" action="member/article.php" enctype="multipart/form-data">
Cari Artikel &nbsp;
<input type="text" name="q" id="q" value="" class="searchinputtext" />
<input type="submit" name="dosearch" id="dosearch" class="searchbutton" value="Cari" />
</form>
</div>

<div class="menu">
<?php
$menu = list_menu($theblog->blog->id);
if(is_array($menu)){
$menucontent = "<ul>\r\n";
$curlev = 0;
$lastlev = 0;
$nextlev = 0;
$rootlev = 0;
$idx = 0;
foreach($menu as $idx=>$cat){
$id = $cat->id;
$level = $cat->level-1;
$lnk = $cat->link;
$name = $cat->name;
$nextlev = $menu[$idx+1]->level-1;
$curlev = $level;
if($nextlev > $curlev && $curlev>0){
$class=' class="haschild"';
}
else if($curlev==0)
{
	if(strlen($lnk) && strlen($_GET['page']))
	{
		if(stripos($lnk,$_GET['page'])!==false)
		{
			$class=' class="selected"';
		}
		else
		{
			$class='';
		}
	}
	else
	{
		$class='';
	}
}
else{
$class='';
}
if($lastlev < $curlev){
	$div = $curlev - $lastlev;
	for($i=0;$i<$div;$i++)
	{
		$menucontent .= "<ul>\r\n";
	}
	$menucontent .= "<li$class>";
	$menucontent .= "<a href=\"$lnk\">".stripslashes($name)."</a>";
	$menucontent .= "</li>\r\n";
}
else if($lastlev > $curlev){
	$div = $lastlev - $curlev;
	for($i=0;$i<$div;$i++)
	{
		$menucontent .= "</ul>\r\n";
	}
	$menucontent .= "<li$class>\r\n";
	$menucontent .= "<a href=\"$lnk\">".stripslashes($name)."</a>";
	$menucontent .= "</li>\r\n";
}
else{
	$menucontent .= "<li$class>";
	$menucontent .= "<a href=\"$lnk\">".stripslashes($name)."</a>";
	$menucontent .= "</li>\r\n";
}
$lastlev = $curlev;
}
$div = $lastlev - $rootlev;
for($i=0;$i<$div;$i++){
	$menucontent .= "</ul>\r\n";
}
}
$menucontent = str_ireplace("</li>\r\n<ul","<ul",$menucontent);
$menucontent = trim(str_ireplace("</li>\r\n</ul>","</li></ul></li>",$menucontent));
$menucontent .= "</ul>";
echo $menucontent;
?>
</div>
</div>


<div class="wraper">
<div class="wraper-layer1">
    <div class="rightbar">
        <div class="rightbar-layer1">
        <?php
        if($lgn->userid)
        {
        $user = addslashes($lgn->userid);
        $sql = "select `".DB_PREFIX."blog`.* , count(distinct `".DB_PREFIX."posts`.`id`) as `numpost` from `".DB_PREFIX."blog` 
        left join (`".DB_PREFIX."posts`) on (`".DB_PREFIX."blog`.`id` = `".DB_PREFIX."posts`.`blogid` and `".DB_PREFIX."posts`.`status` = '1' 
        and `".DB_PREFIX."posts`.`type` = '1')
        where `".DB_PREFIX."blog`.`blog_offline` = '0' and `".DB_PREFIX."blog`.`blog_disabled` = '0' and 
        `".DB_PREFIX."blog`.`blog_confirmed` = '1' and 
        (`".DB_PREFIX."blog`.`mid` = '$user' or `".DB_PREFIX."blog`.`user` like '%[$user|%')
        group by `".DB_PREFIX."blog`.`id`
        order by `".DB_PREFIX."blog`.`id` desc ";
        $result=mysql_query($sql);
        $numweb = mysql_num_rows($result);
        $authweb = array();
        if($numweb)
        {
            $i=0;
            while(($data = mysql_fetch_array($result)))
            {
                $authweb[$i]->id = $data['id'];
                $authweb[$i]->title = stripslashes($data['blog_title']);
                $authweb[$i]->name = stripslashes($data['blog_name']);
                $authweb[$i]->url = "http://".trim($app->mainsite.$data['directory'],"/")."/";
                $authweb[$i]->url_member = "http://".trim($app->mainsite.$data['directory'],"/")."/member/";
                $i++;
                if($data['mid']==$user)
                {
                    $myweb++;
                }
            }
        }
        if($i)
        {
        ?>
            <div class="widgetentry">
            <h3>Lihat Web Anda</h3>
            <ul>
            <?php foreach($authweb as $key=>$value)
            {
                ?>
              <li><a href="<?php echo $value->url;?>"><?php echo $value->title;?></a></li>
              <?php
            }
            ?>
            </ul>
            </div>
        <?php
        }
        if($i)
        {
        ?>
            <div class="widgetentry">
            <h3>Kelola Web Anda</h3>
            <ul>
            <?php foreach($authweb as $key=>$value)
            {
                ?>
              <li><a href="<?php echo $value->url_member;?>"><?php echo $value->title;?></a></li>
              <?php
            }
            ?>
            </ul>
            </div>
        <?php
        }
        ?>
        <div class="systemlink">
        <?php
        if($myweb < getprofile("maxwebperuser",-1,1))
        {
        ?>
        <span class="createwub">
        <a href="member/registerweb.php">Buat Web</a>
        </span>
        <?php
        }
        ?>
            <span class="logout">
            <a href="./?option=logout">Keluar</a>
            </span>
            </div>
<?php
        }
        else
        {
            ?>
            <div class="loginarea">
                <form name="loginform" action="./?option=login-proc" method="post" enctype="multipart/form-data">
                <div class="loginlabel">
                Email
                </div>
                <div class="logininput">
                <input type="text" name="email" id="email" class="inputtext" autocomplete="off" />
                </div>
                <div class="loginlabel">
                Password
                </div>
                <div class="logininput">
                <input type="password" name="password" id="password" class="inputtext" autocomplete="off" />
                </div>
                <div class="loginbutton">
                <input type="submit" name="login" id="login" class="inputbutton" value="Login" />
                </div>
                </form>
            </div>
            <div class="registerarea">
            Belum mempunyai web? Buat akun <a href="member/register.php"><?php echo stripslashes($theblog->blog->blog_title);?></a> dan daftarkan sebuah web. Gratis. </div>
            <div class="registerlink">
            <a href="member/register.php">Daftar Sekarang</a></div>
			<?php
            }
            
            for($i=1;$i<=3;$i++)
            {
            $sql = "select * from `".DB_PREFIX."links` where `show` = '1' and `blogid` = '$blog_id' and `group` = '$i' order by `order` asc ";
            $result=mysql_query($sql);
            if(mysql_num_rows($result))
            {
             ?>
          <div class="widgetentry">
            <h3><?php echo $theblog->getprofile("wglinks$i", getwidgettitle("wglinks$i"));?></h3>
            <ul>
            <?php
            while(($data=mysql_fetch_array($result)))
            {
            echo "<li><a href=\"$data[linkurl]\" target=\"$data[target]\">$data[linkname]</a></li>\r\n";
            }
            ?>
            </ul>
            </div>
            <?php
            }
          }
            ?>
        </div>
    </div>
    
    <div class="main">
    <div class="maintitle">
    <h1><?php echo stripslashes($theblog->blog->blog_name);?></h1>
    <h2><?php echo stripslashes($theblog->blog->blog_name2);?></h2>
    </div>
    <div class="post">
    <?php
    $sql = "select `".DB_PREFIX."posts`.* , `".DB_PREFIX."blog`.`blog_title` as `blog_title` , 
    `".DB_PREFIX."blog`.`blog_name` as `blog_name` , `".DB_PREFIX."blog`.`directory` as `directory` , 
    trim(concat(`".DB_PREFIX."user`.`firstname`,' ',`".DB_PREFIX."user`.`lastname`)) as `sender`
    from `".DB_PREFIX."posts` 
    left join (`".DB_PREFIX."blog`) on (`".DB_PREFIX."blog`.`id` = `".DB_PREFIX."posts`.`blogid` )
    left join (`".DB_PREFIX."user`) on (`".DB_PREFIX."user`.`id` = `".DB_PREFIX."posts`.`user` )
    where `".DB_PREFIX."blog`.`blog_offline` = '0' and `".DB_PREFIX."blog`.`blog_disabled` = '0' and 
    `".DB_PREFIX."blog`.`blog_confirmed` = '1' and `".DB_PREFIX."posts`.`status` = '1' 
    and `".DB_PREFIX."posts`.`type` = '1'
    order by `".DB_PREFIX."posts`.`time` desc limit 0,3";
    $result=mysql_query($sql);
    while(($data = mysql_fetch_array($result)))
    {
    ?>
    <div class="postentry">
        <div class="avatar"><a href="<?php echo "http://".trim($app->mainsite.$data['directory'],"/")."/?id=".$data['id'];?>"><img src="useravatar/<?php echo $data['user'];?>/img2.jpg" /></a>
        </div>
        <div class="postcontentarea">
            <div class="posttitle">
            <h3><a href="<?php echo "http://".trim($app->mainsite.$data['directory'],"/")."/?id=".$data['id'];?>"><?php echo stripslashes($data['title']);?></a></h3>
            </div>
            <div class="blogtitle">
            <h4><a href="<?php echo "http://".trim($app->mainsite.$data['directory'],"/")."/";?>"><?php echo stripslashes($data['blog_title']);?></a></h4>
            </div>
            <div class="psotcontent">
           <?php $content = trim(strip_tags(getDataInTag(stripslashes($data['content']),"p")));
            if(strlen($content)>$maxlen){
                $spacepos = strpos($content," ",$maxlen);
                if($spacepos===false)
                {
                    
                }
                else
                {								
                $content = substr($content, 0, $spacepos)." ...";
                }
            }
           if(strlen($content)<8)
           {
               $content = "[ Artikel tidak berisi tulisan ]";
           }
           echo "<p>".$content."</p>";
           ?>
            </div>
            <div class="readmore">
          <a href="<?php echo "http://".trim($app->mainsite.$data['directory'],"/")."/?id=".$data['id'];?>"> Selengkapnya</a></div>
            <div class="postfooter">
                <div class="read">Dibaca <?php echo $data['read'];?> kali</div>
                <div class="sender">
                <a href="member/user-detail.php?id=<?php echo $data['user'];?>"><?php echo substr(stripslashes($data['sender']),0,30);?></a> - <?php echo translatedate(date("l, j F Y H:i",strtotime($data['time'])),$lang_translate_date);?> </div>
            </div>
        </div>
    </div>
	<?php
    }
    ?>          
  </div>
</div>
<div class="clear"></div>
</div>
</div>   

<div class="bottom">
<div class="thumblistarea">     
<div class="thumblist">
<?php
$sql = "select `".DB_PREFIX."blog`.* , count(distinct `".DB_PREFIX."posts`.`id`) as `numpost` ,
trim(concat(`".DB_PREFIX."user`.`firstname`,' ',`".DB_PREFIX."user`.`lastname`)) as `creator`
from `".DB_PREFIX."blog` 
left join (`".DB_PREFIX."posts`) on (`".DB_PREFIX."blog`.`id` = `".DB_PREFIX."posts`.`blogid` and `".DB_PREFIX."posts`.`status` = '1' 
and `".DB_PREFIX."posts`.`type` = '1')
left join (`".DB_PREFIX."user`) on (`".DB_PREFIX."user`.`id` = `".DB_PREFIX."blog`.`mid`)
where `".DB_PREFIX."blog`.`blog_offline` = '0' and `".DB_PREFIX."blog`.`blog_disabled` = '0' and 
`".DB_PREFIX."blog`.`blog_confirmed` = '1' 
group by `".DB_PREFIX."blog`.`id`
order by `numpost` desc , `".DB_PREFIX."blog`.`visited` desc limit 0,3";
$result=mysql_query($sql);
$numweb = mysql_num_rows($result);
if($numweb)
{
?>
<div class="thumbgroup topblog">
<h3>Web dengan Artikel Terbanyak</h3>
<?php
while(($data = mysql_fetch_array($result)))
{
?>
	<div class="thumblistentry">
		<div class="thumblistentrylayer1">
		<div class="blogentrylogo"> 
		<a href="<?php echo "http://".trim($app->mainsite.$data['directory'],"/");?>/"><img src="weblogo/<?php echo $data['id'];?>/img2.jpg" width="72" height="72" /></a>
		</div>
		<div class="blogentrydata">
			<div class="blogentrytitle">
			<a href="<?php echo "http://".trim($app->mainsite.$data['directory'],"/");?>/"><?php echo stripslashes($data['blog_title']);?></a></div>
			<div class="blogentrycreator">
			<a href="member/user-detail.php?id=<?php echo $data['mid'];?>"><?php echo substr(stripslashes($data['creator']),0,30);?></a></div>
			<div class="blogentrynumpost"><?php echo $data['numpost'];?> Artikel - <?php echo $data['visited'];?> Kunjungan</div>
		  <div class="timeregister">Sejak <?php echo translatedate(date("j F Y H:i",strtotime($data['timeregister'])),$lang_translate_date);?></div>
		  </div>
		</div>
	</div>
	<?php
	}
	?>
	<div class="clear">
	</div>
</div>
<?php
}
$sql = "select `".DB_PREFIX."blog`.* , count(distinct `".DB_PREFIX."posts`.`id`) as `numpost` ,
trim(concat(`".DB_PREFIX."user`.`firstname`,' ',`".DB_PREFIX."user`.`lastname`)) as `creator`
from `".DB_PREFIX."blog` 
left join (`".DB_PREFIX."posts`) on (`".DB_PREFIX."blog`.`id` = `".DB_PREFIX."posts`.`blogid` and `".DB_PREFIX."posts`.`status` = '1' 
and `".DB_PREFIX."posts`.`type` = '1')
left join (`".DB_PREFIX."user`) on (`".DB_PREFIX."user`.`id` = `".DB_PREFIX."blog`.`mid`)
where `".DB_PREFIX."blog`.`blog_offline` = '0' and `".DB_PREFIX."blog`.`blog_disabled` = '0' and 
`".DB_PREFIX."blog`.`blog_confirmed` = '1' 
group by `".DB_PREFIX."blog`.`id`
order by `".DB_PREFIX."blog`.`timeregister` desc limit 0,3";
$result=mysql_query($sql);
$numweb = mysql_num_rows($result);
if($numweb)
{
?>
<div class="thumbgroup newblog">
<h3>Web Baru</h3>
<?php
while(($data = mysql_fetch_array($result)))
{
	?>
	<div class="thumblistentry">
		<div class="thumblistentrylayer1">
		<div class="blogentrylogo"> 
		<a href="<?php echo "http://".trim($app->mainsite.$data['directory'],"/");?>/"><img src="weblogo/<?php echo $data['id'];?>/img2.jpg" width="72" height="72" /></a>
		</div>
		<div class="blogentrydata">
			<div class="blogentrytitle">
			<a href="<?php echo "http://".trim($app->mainsite.$data['directory'],"/");?>/"><?php echo stripslashes($data['blog_title']);?></a></div>
			<div class="blogentrycreator">
			<a href="member/user-detail.php?id=<?php echo $data['mid'];?>"><?php echo substr(stripslashes($data['creator']),0,30);?></a></div>
			<div class="blogentrynumpost"><?php echo $data['numpost'];?> Artikel - <?php echo $data['visited'];?> Kunjungan</div>
		  <div class="timeregister">Sejak <?php echo translatedate(date("j F Y H:i",strtotime($data['timeregister'])),$lang_translate_date);?></div>
		  </div>
		</div>
	</div>
	<?php
	}
	?>
	<div class="clear">
	</div>
</div>
<?php
}
$sql = "select `".DB_PREFIX."user`.* , count(distinct `".DB_PREFIX."posts`.`id`) as `numpost` ,
count(distinct `".DB_PREFIX."blog`.`id`) as `numweb` , (YEAR(CURDATE())-YEAR(`".DB_PREFIX."user`.`birthday`)) - (RIGHT(CURDATE(),5)<RIGHT(`".DB_PREFIX."user`.`birthday`,5)) as `age` ,
trim(concat(`".DB_PREFIX."user`.`firstname`,' ',`".DB_PREFIX."user`.`lastname`)) as `member`
from `".DB_PREFIX."user` 
left join (`".DB_PREFIX."blog`) on (`".DB_PREFIX."user`.`id` = `".DB_PREFIX."blog`.`mid`)
left join (`".DB_PREFIX."posts`) on (`".DB_PREFIX."posts`.`user` = `".DB_PREFIX."user`.`id` and `".DB_PREFIX."posts`.`status` = '1' 
and `".DB_PREFIX."posts`.`type` = '1')
where `".DB_PREFIX."user`.`accessright` = '1' and `".DB_PREFIX."user`.`blocked` = '0' 
group by `".DB_PREFIX."user`.`id`
order by `npost` desc limit 0,3";
$result=mysql_query($sql);
$numweb = mysql_num_rows($result);
if($numweb)
{
?>
<div class="thumbgroup topuser">
<h3>Anggota dengan Artikel Terbanyak</h3>
<?php
while(($data = mysql_fetch_array($result)))
{
?>
	<div class="thumblistentry">
		<div class="thumblistentrylayer1">
		<div class="blogentrylogo"> 
		<a href="member/user-detail.php?id=<?php echo $data['id'];?>"><img src="useravatar/<?php echo $data['id'];?>/img2.jpg" width="72" height="72" /></a>
		</div>
		<div class="blogentrydata">
			<div class="blogentrytitle">
			<a href="member/user-detail.php?id=<?php echo $data['id'];?>"><?php echo stripslashes($data['member']);?></a></div>
			<div class="blogentrycreator">
			<?php
			if ($data['gender']==1)
			echo 'Laki-Laki';
			else if($data['gender']==2)
			echo 'Perempuan';
			else 
			echo 'Tidak Diketahui';
			if($data['birthday']!='0000-00-00')
			echo " (".$data['age'].")";
			?>
			</div>
			<div class="blogentrynumpost"><?php echo $data['numpost'];?> Artikel - <?php echo $data['numweb'];?> Web</div>
		  <div class="timeregister">Sejak <?php echo translatedate(date("j F Y H:i",strtotime($data['timeregister'])),$lang_translate_date);?></div>
		  </div>
		  
		</div>
	</div>
	<?php
	}
	?>
	<div class="clear">
	</div>
</div>
<?php
}
$sql = "select `".DB_PREFIX."user`.* , count(distinct `".DB_PREFIX."posts`.`id`) as `numpost` ,
count(distinct `".DB_PREFIX."blog`.`id`) as `numweb` , (YEAR(CURDATE())-YEAR(`".DB_PREFIX."user`.`birthday`)) - (RIGHT(CURDATE(),5)<RIGHT(`".DB_PREFIX."user`.`birthday`,5)) as `age` ,
trim(concat(`".DB_PREFIX."user`.`firstname`,' ',`".DB_PREFIX."user`.`lastname`)) as `member`
from `".DB_PREFIX."user` 
left join (`".DB_PREFIX."blog`) on (`".DB_PREFIX."user`.`id` = `".DB_PREFIX."blog`.`mid`)
left join (`".DB_PREFIX."posts`) on (`".DB_PREFIX."posts`.`user` = `".DB_PREFIX."user`.`id` and `".DB_PREFIX."posts`.`status` = '1' 
and `".DB_PREFIX."posts`.`type` = '1')
where `".DB_PREFIX."user`.`accessright` = '1' and `".DB_PREFIX."user`.`blocked` = '0' 
group by `".DB_PREFIX."user`.`id`
order by `".DB_PREFIX."user`.`timeregister` desc limit 0,3";
$result=mysql_query($sql);
$numweb = mysql_num_rows($result);
if($numweb)
{
?>
<div class="thumbgroup newuser">
<h3>Anggota Baru</h3>
<?php
while(($data = mysql_fetch_array($result)))
{
?>
	<div class="thumblistentry">
		<div class="thumblistentrylayer1">
		<div class="blogentrylogo"> 
		<a href="member/user-detail.php?id=<?php echo $data['id'];?>"><img src="useravatar/<?php echo $data['id'];?>/img2.jpg" width="72" height="72" /></a>
		</div>
		<div class="blogentrydata">
			<div class="blogentrytitle">
			<a href="member/user-detail.php?id=<?php echo $data['id'];?>"><?php echo stripslashes($data['member']);?></a></div>
			<div class="blogentrycreator"><?php
			if ($data['gender']==1)
			echo 'Laki-Laki';
			else if($data['gender']==2)
			echo 'Perempuan';
			else 
			echo 'Tidak Diketahui';
			if($data['birthday']!='0000-00-00')
			echo " (".$data['age'].")";
			?>
			</div>
			<div class="blogentrynumpost"><?php echo $data['numpost'];?> Artikel - <?php echo $data['numweb'];?> Web</div>
		  <div class="timeregister">Sejak <?php echo translatedate(date("j F Y H:i",strtotime($data['timeregister'])),$lang_translate_date);?></div>
		  </div>
		  
		</div>
	</div>
	<?php
	}
	?>
	<div class="clear">
	</div>
</div>
<?php
}
?>
</div>
</div>
</div>    
  
<div class="footer">
Copyright 2008-2001 <a href="http://www.planetbiru.com/">Planet Biru</a>. All rigts reserved.<br />
Powered by <a href="http://www.kamsory.com/">Kamsory Developer</a>
</div>      
</div>
</body>
</html>
