<?php
$width = 1000;
$height = 1000;
$ellipse_width = (int)($width*995/600);
$ellipse_height = (int)($height*543/600);
$ellipse_x = (int)($width*(408/600));
$ellipse_y = (int)($height*(479/600));
$border_width1 = (int)($width*25/600);
$border_width2 = (int)($width*50/600);
$image = imagecreatetruecolor ($width, $height);
$color_fill1 = imagecolorallocate($image, 0x1A, 0x5F, 0x97);
$color_fill2 = imagecolorallocate($image, 0x15, 0x51, 0x82);
$color_border = imagecolorallocate($image, 0x12, 0x45, 0x70);
$color_white = imagecolorallocate($image, 0xFF, 0xFF, 0xFF);
imagefilledrectangle($image, 0, 0, $width, $height, $color_fill1);
imagefilledarc($image, $ellipse_x, $ellipse_y, 
$ellipse_width, $ellipse_height, 0, 360, $color_fill2, IMG_ARC_PIE);
for($i=0; $i<$border_width2*2; $i++)
{
	$j=$border_width1*2+$i;
	imageellipse($image, 0, $height, ($width*2)-$j, 
	($height*2)-$j, $color_white);
	imageellipse($image, 0, $height, ($width*2)-$j-1, 
	($height*2)-$j, $color_white);
	imageellipse($image, 0, $height, ($width*2)-$j, 
	($height*2)-$j-1, $color_white);
}
for($i=(int)($border_width2*0.3); $i<(int)($border_width2*1.7); $i++)
{
	imageline($image, -$border_width2+$i, $height, 
	(int)($width*0.648)+$i-$border_width2, 
	$height-(int)($width*0.648), $color_white);
}
for($i=0; $i<$border_width1; $i++)
{
	imagerectangle($image, $i, $i, $width-$i, $height-$i, $color_border);
}
header('Content-type: image/png'); 
imagepng($image); 
?>