<?php
include_once dirname(__FILE__)."/mainresource/domain.php";
$theblog = new blog($app->blogdir);
if(!$theblog->blog->id){
	include_once dirname(__FILE__)."/blognotfound.php";
	exit();
}
include_once dirname(__FILE__)."/mainresource/lib-post.php";
include_once dirname(__FILE__)."/mainresource/lib-dom.php";

$numpost = 5;
$resultperpage = 10;
$pagginglength = 5;
$offset = abs($_GET['offset'])*1;
$arrget = array("opt","q");
$defaultpage = "kata-pengantar";

$lang_month = array(
"01"=>"Januari",
"02"=>"Pebruari",
"03"=>"Maret",
"04"=>"April",
"05"=>"Mei",
"06"=>"Juni",
"07"=>"Juli",
"08"=>"Agustus",
"09"=>"September",
"10"=>"Oktober",
"11"=>"Nopember",
"12"=>"Desember");
$lang_day1 = array(
"1"=>"M",
"2"=>"S",
"3"=>"S",
"4"=>"R",
"5"=>"K",
"6"=>"J",
"7"=>"S");

$lang_day = array(
"Sunday"=>"Minggu",
"Monday"=>"Senin",
"Tuesday"=>"Selasa",
"Wednesday"=>"Rabu",
"Thursday"=>"Kamis",
"Friday"=>"Jumat",
"Saturday"=>"Sabtu"
);

$lang_day3 = array(
"Sun"=>"Min",
"Mon"=>"Sen",
"Tue"=>"Sel",
"Wed"=>"Rab",
"Thu"=>"Kam",
"Fri"=>"Jum",
"Sat"=>"Sab"
);

// do not change the keys and order
$lang_translate_date = array(
"Sunday"=>"Minggu",
"Monday"=>"Senin",
"Tuesday"=>"Selasa",
"Wednesday"=>"Rabu",
"Thursday"=>"Kamis",
"Friday"=>"Jumat",
"Saturday"=>"Sabtu",
"Sun"=>"Min",
"Mon"=>"Sen",
"Tue"=>"Sel",
"Wed"=>"Rab",
"Thu"=>"Kam",
"Fri"=>"Jum",
"Sat"=>"Sab",
"January"=>"Januari",
"February"=>"Pebruari",
"March"=>"Maret",
"April"=>"April",
"May"=>"Mei",
"June"=>"Juni",
"July"=>"Juli",
"August"=>"Agustus",
"September"=>"September",
"October"=>"Oktober",
"November"=>"Nopember",
"December"=>"Desember",
"Jan"=>"Jan",
"Feb"=>"Peb",
"Mar"=>"Mar",
"Apr"=>"Apr",
"May"=>"Mei",
"Jun"=>"Jun",
"Jul"=>"Jul",
"Aug"=>"Agu",
"Sep"=>"Sep",
"Oct"=>"Okt",
"Nov"=>"Nop",
"Dec"=>"Des"
);

$lang_gender = array(
"1"=>"Laki-Laki",
"2"=>"Perempuan"
);


$lpack['pagging_first'] = "Pertama";
$lpack['pagging_last'] = "Terakhir";
$lpack['pagging_prev'] = "Sebelumnya";
$lpack['pagging_next'] = "Berikutnya";


function parsehtmldata($data)
{
	$dom = new DOMDocument("1.0","UTF-8");
	@$dom->loadHTML($data);
	$doc->xmlVersion="1.0";
	$doc->xmlEncoding="UTF-8";
	$xpath = new DOMXPath($dom);
	// get heading
	$alternateheader = array('h1','h2','h3','h4','h5','h6');
	foreach($alternateheader as $key=>$header)
	{
		$hdr = @$xpath->evaluate("/html/body//".$header);
		for($i=0;$i<$hdr->length;$i++)
		{
			$ret->h[$header][$i] = trim($hdr->item($i)->nodeValue);
		}
	}
	
	// get paragraphs
	$par = @$xpath->evaluate("/html/body//p");
	for($i=0,$j=0;$i<$par->length;$i++)
	{
		$p = trim(UTF8ToEntities(htmlspecialchars($par->item($i)->nodeValue))," \r\n ");
		$p = trim(preg_replace('/\s+/',' ',$p));
		if(!empty($p))
		{
			$ret->p[$j] = $p;
			$j++;
		}
	}
	
	// get thumbnails
	$imgs = @$xpath->evaluate("/html/body//img");
	for($i=0;$i<$imgs->length;$i++)
	{
		$img = $imgs->item($i);
		$url = $img->getAttribute('src');
		$width = $img->getAttribute('width');
		$height = $img->getAttribute('height');
		if(stripos($url,"://")===false && strlen($base))
		{
			// replace base
			$newURL=$base.$url;
		}
		else
		{
			$newURL=$url;
		}	
		$ret->img[$i]['src'] = trim($newURL);
		$ret->img[$i]['width'] = trim($width);
		$ret->img[$i]['height'] = trim($height);
	}
	return $ret;
}

function highlight($text, $wordsArray) { 
    foreach($wordsArray as $word) { 
        if(strlen(trim($word)) != 0) 
            $text = eregi_replace($word, '<span class="highlight">\\0</span>', $text); 
    } 
    return $text; 
} 

$blog_id = abs($theblog->blog->id);
$app->maintitle = stripbslashes($theblog->blog->blog_title);
if($_GET['ses'])
{
	$page = preg_replace("/[^a-z\-_\d]/i","-",trim($_GET['ses']));
}
else if(!$_GET['opt'])
{
	$page = $defaultpage;
}

if($page)
{
	$thepost = page($blog_id, $page, $status=1);
	if($thepost->post_id)
	{
		if($_GET['ses'])
		$app->maintitle = stripbslashes($theblog->blog->blog_title).' - '.stripbslashes($thepost->post_title);
		else
		$app->maintitle = stripbslashes($theblog->blog->blog_title);
		if(!eregi($page,$_SERVER['REQUEST_URI']))
		{
		}
	}
}

if($_GET['opt']=='download-offline')
{
$menu = list_menu($theblog->blog->id);

$h[1] = 0;
$h[2] = 0;
$h[3] = 0;
$h[4] = 0;
$h[5] = 0;
$h[6] = 0;

$lastlevel = 0;
$chapterstart = 0;

foreach($menu as $menuitem)
{
	$h[$menuitem->level]++;
	$curlevel = $menuitem->level;
	
	$page = substr($menuitem->link,6);
	
	$thepost = page($blog_id, $page, $status=1);
	$curname = $thepost->post_title;
	if($curname=="")
	$curname = $menuitem->name;
	$postcontent = $thepost->post_content;
	
	
	if($curlevel == 1)
	{
		$chapter = $h[$menuitem->level] + $chapterstart -1;
		if($chapter>0)
		$content .= "<h$curlevel>BAB $chapter ".$curname."</h$curlevel>\r\n";
		else
		$content .= "<h$curlevel>".$curname."</h$curlevel>\r\n";
	}
	else if($curlevel == 2)
	{
	$content .= "<h$curlevel>".$chapter.".".$h[2]." ".$curname."</h$curlevel>\r\n";
	}
	else if($curlevel == 3)
	{
	$content .= "<h$curlevel>".$chapter.".".$h[2].".".$h[3]." ".$curname."</h$curlevel>\r\n";
	}
	else if($curlevel == 4)
	{
	$content .= "<h$curlevel>".$chapter.".".$h[2].".".$h[3].".".$h[4]." ".$curname."</h$curlevel>\r\n";
	}
	else
	{
	$content .= "<h$curlevel>".$curname."</h$curlevel>\r\n";
	}
	
	$content .= $postcontent."\r\n";
	
	if($lastlevel > $menuitem->level)
	{
		for($x = $lastlevel; $x>$curlevel; $x--)
		{
			$h[$x]=0;
		}
	}
	$lastlevel = $menuitem->level;
	
}
echo stripbslashes($content);
exit();
}


?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><?php echo $app->maintitle;?></title>
<meta name="keywords" content="<?php echo stripbslashes($theblog->blog->blog_keyword);?>">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="shortcut icon" href="static/images/16x16.jpg" type="image/jpeg" />
<link type="text/css" rel="stylesheet" href="mycontent/global.css">
<link rel="shortcut icon" href="static/images/16x16.jpg" type="image/jpeg" />
</head>
<body>
<div id="all">
<div id="header-layer1">
<div id="header-layer2">
<div id="header">
<div id="banner">
  <div class="weblink"><p><a href="http://www.pemayungweb.com">Official Website</a></p></div>
  <h1><?php echo stripbslashes($theblog->blog->blog_name);?></h1>
  <p class="motto"><?php echo stripbslashes($theblog->blog->blog_name2);?></p>
</div>
<div id="menuheader">
</div>
</div>
</div>
</div>
<div id="container">
<div id="main">
<div id="leftbar">
<div id="loginarea">
<div id="innerlogin">
<div class="wgtitle">
<h3>Menu</h3>
</div>
<div class="kamstreemenu">
<?php
$menu = list_menu($theblog->blog->id);
if(is_array($menu)){
$menucontent = "<ul>\r\n";
$curlev = 0;
$lastlev = 0;
$nextlev = 0;
$rootlev = 0;
$idx = 0;
foreach($menu as $idx=>$cat){
$id = $cat->id;
$level = $cat->level-1;
if(stripos($cat->link,"?page=")===0)
{
$lnk = "./?ses".substr($cat->link,5);
}
else
{
$lnk=$cat->link;
}
$name = $cat->name;
$nextlev = $menu[$idx+1]->level-1;
$curlev = $level;
if($nextlev > $curlev && $curlev>0){
$class=' class="haschild"';
}
else{
$class='';
}
if($lastlev < $curlev){
	$div = $curlev - $lastlev;
	for($i=0;$i<$div;$i++)
	{
		$menucontent .= "<ul>\r\n";
	}
	$menucontent .= "<li$class>";
	$menucontent .= "<a href=\"$lnk\">".stripbslashes($name)."</a>";
	$menucontent .= "</li>\r\n";
}
else if($lastlev > $curlev){
	$div = $lastlev - $curlev;
	for($i=0;$i<$div;$i++)
	{
		$menucontent .= "</ul>\r\n";
	}
	$menucontent .= "<li$class>\r\n";
	$menucontent .= "<a href=\"$lnk\">".stripbslashes($name)."</a>";
	$menucontent .= "</li>\r\n";
}
else{
	$menucontent .= "<li$class>";
	$menucontent .= "<a href=\"$lnk\">".stripbslashes($name)."</a>";
	$menucontent .= "</li>\r\n";
}
$lastlev = $curlev;
}
$div = $lastlev - $rootlev;
for($i=0;$i<$div;$i++){
	$menucontent .= "</ul>\r\n";
}
}
$menucontent = str_ireplace("</li>\r\n<ul","<ul",$menucontent);
$menucontent = trim(str_ireplace("</li>\r\n</ul>","</li></ul></li>",$menucontent));
$menucontent .= "</ul>";
echo $menucontent;
?>
</div>
</div>
</div>
<div class="search">
<div class="search-label">
Pencarian Kata/Frase
</div>
<form name="search" action="" method="get" enctype="multipart/form-data">
<input type="hidden" name="opt" id="opt" value="search">
<input type="text" name="q" id="q" class="search-text" value="<?php echo htmlspecialchars(stripbslashes($_GET['q']));?>">
<input type="submit" name="dosearch" id="dosearch" class="search-button" value="Cari">
</form>
</div>
<div class="statistic">
<div class="static-label">Online Sejak <?php echo translatedate(date("j F Y",strtotime($theblog->blog->timeregister)),$lang_translate_date);?></div>
<div class="static-label">Dikujungi <?php echo $theblog->blog->visited;?> kali</div>
</div>
</div>
<div id="othercontent">
<?php
if($_GET['opt']=='search')
{
	if($_GET['q'])
	{
$criteria = " ";
if($_GET['q'])
{
$arr_result = split2array(stripbslashes($_GET['q']));
$criteria .= " and (";
if(count($arr_result)){
$arr1=array(); $arr2=array();
foreach($arr_result as $item)
{
	if(strlen($item)){
	$item = addslashes($item);
	$arr1[]="`".DB_PREFIX."posts`.`title` like '%$item%'";
	$arr2[]="`".DB_PREFIX."posts`.`content` like '%$item%'";
	}
}
$criteria .= "(".implode(" and ",$arr1).") ";
$criteria .= "or (".implode(" and ",$arr2).") ";
}
else
{
$criteria = "1";
}
$criteria .=")";
}
$sql = "select * from `".DB_PREFIX."posts` where 1 $criteria and `".DB_PREFIX."posts`.`status` = '1' and `".DB_PREFIX."posts`.`type` = '2' and `".DB_PREFIX."posts`.`blogid` = '$blog_id' ";
$result = mysql_query($sql);
$nresult=mysql_num_rows($result);
$pagging = pagging(basename($_SERVER['PHP_SELF']), $nresult, $resultperpage, $pagginglength, $offset, $arrget, true, $lpack['pagging_first'], $lpack['pagging_last'], $lpack['pagging_prev'], $lpack['pagging_next']);
if(is_array($pagging))
{
	foreach($pagging as $pg)
	{
		if($pg->sel)
			$pgstr .= "<a href=\"".$pg->ref."\"><b>".$pg->text."</b></a> ";
		else
			$pgstr .= "<a href=\"".$pg->ref."\">".$pg->text."</a> ";
	}
}
else
{
			$pgstr = "&nbsp;";
}

if($nresult)
{
?>
<div class="moduletitle">
<h3>Hasil Pencarian</h3> 
</div>
<?php
if($offset>=$nresult)
$offset = $nresult-1;

$from = $offset+1;
$to = $offset+$resultperpage;
if($to>$nresult)
$to = $nresult;
$pgpg = floor($offset/$resultperpage)+1;
$npgpg = ceil($nresult/$resultperpage);
$pgstr2 = "Halaman $pgpg dari $npgpg ($from - $to dari $nresult hasil)";
?>
<div class="pagging">
<div class="pagging-result">
<?php
echo stripbslashes($pgstr2);
?>
</div>
<div class="pagging-nav">
<?php
echo stripbslashes($pgstr);
?>
</div>
</div>
<div class="search-result-area">
<?php
$sql .= " limit $offset, $resultperpage ";
$result = mysql_query($sql);
while(($data=mysql_fetch_assoc($result)))
{
$obj = parsehtmldata('<html><body>'.stripbslashes($data['content']).'</body></html>');
?>
<div class="search-result">
<div class="search-result-title">
<h3><a href="./?ses=<?php echo $data['page'];?>"><?php echo stripbslashes($data['title']);?></a></h3>
</div>
<div class="search-par-area">
<div class="search-par-area-inner">
<?php
$arrparno = array();
if(is_array($obj->p) && count($obj->p)>0)
{
	foreach($obj->p as $parno=>$par)
	{
		$ok = 0;
		$parcontent = strip_tags($par);
		$skip=false;
		$parcontent = highlight($parcontent, $arr_result);
		foreach($arr_result as $phrase)
		{
			if(stripos($parcontent, $phrase)!==false && !in_array($parno,$arrparno))
			{
			$ok++;
			}
			else
			{
			}
		}
		if($ok)
		{
		$arrparno[] = $parno;
		?>
		<div class="search-par">
		<?php
		echo $parcontent;
		?>
		</div>
		<?php
		}
	}
	if($ok==0)
	{
		$parcontent = strip_tags($obj->p[0]);
		?>
		<div class="search-par">
		<?php
		echo $parcontent;
		?>
		</div>
		<?php
	}
}
?>
</div>
<?php
?>
<div class="more">
  <a href="./?ses=<?php echo $data['page'];?>">Lihat Selengkapnya</a></div>
</div>
</div>
<?php
}
?>
</div>
<div class="pagging">
<div class="pagging-result">
<?php
echo stripbslashes($pgstr2);
?>
</div>
<div class="pagging-nav">
<?php
echo stripbslashes($pgstr);
?>
</div>
</div>
<?php
}
else
{
?>
<div class="moduletitle">
<h3>Pencarian Tidak Menemukan Hasil</h3>
</div>
<div class="maincontent">
  <p>Saran:</p>
  <ol>
    <li>Kurangi jumlah kata</li>
    <li>Gunakan kata-kata yang lebih umum</li>
    <li>Gunakan kata-kata yang lain</li>
  </ol>
</div>
<?php
}
}
else
{
?>
<div class="moduletitle">
<h3>Kesalahan</h3>
</div>
<div class="maincontent">
  <p>Silakan masukkan kata/frase sebelum melakukan pencarian.</p>
</div>
<?php
}
}
else if($page && $thepost->post_id)
{
?>
<div class="moduletitle">
<h3><?php echo stripbslashes($thepost->post_title);?></h3>
</div>
<div class="maincontent">
<?php echo stripbslashes($thepost->post_content);?>
</div>
<div class="pagefooter">
<div class="editlink">
<?php
if($lgn->blogid == $theblog->blog->id){
echo "<a href=\"member/page-edit.php?action=edit&page=$page\">Ubah</a>";
}
?>
</div>
Ditulis <?php
if($thepost->post_modify=="0000-00-00 00:00:00")
$thepost->post_modify = $thepost->post_time;
echo translatedate(date("j F Y H:i:sP",strtotime($thepost->post_time)),$lang_translate_date);?>, Diperbarui <?php echo translatedate(date("j F Y H:i:sP",strtotime($thepost->post_modify)),$lang_translate_date);?>
</div>
<?php
}
else
{
?>
<div class="moduletitle">
<h3>Halaman Tidak Ditemukan</h3>
</div>
<div class="maincontent">
<p>Halaman tidak ditemukan. Pastikan bahwa Anda mengakses alamat dengan benar.</p>
</div>
<?php
}
?>
<div class="clear"></div>
</div>
</div>
</div>
<div id="footer">
<div class="fl1">
&copy; 2008-2011 <a href="http://www.pemayungweb.com">Pemayung Web</a>. All rights reserved
</div>
<div class="fl2">
Powered by <a href="http://www.kamsory.com">Kamsory Developer</a> - Software Developer and IT Consultant 
</div>
<div class="fl3"><?php
$sql = "select `".DB_PREFIX."posts`.`modify` from `".DB_PREFIX."posts` where `blogid` = '$blog_id' order by `".DB_PREFIX."posts`.`modify` desc limit 0,1 ";
$res = mysql_query($sql);
$data = mysql_fetch_assoc($res);

?>
Diperbarui <?php echo translatedate(date("j F Y H:i:sP",strtotime($data['modify'])),$lang_translate_date);?>
</div>
</div>
</div>
</div>
</body>
</html>